Subject: Re: help?
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Jul 2007 16:28:55 -0400

Would it be helpful to send you a copy of the English poster?  I have 3 requirements that I need translated.  I was thinking of UPS-ing you the info.  Look for a package (tube)coming Friday.  I can still email you the info. as well.
Thank you,
Mike 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, July 26, 2007 10:00 AM
  Subject: Re: help?

  Hi Mike,
  I will be able to help you next Monday. My wedding is this Saturday but next week I am off at home so I can help you then, if so Can you mail it to me  or email it. My address is 15854 Culover Dr. E. Lansing 48823.
  See you, Doris

  -----Original Message-----
  From: Mike <[email-masked]>
  To: Doris Carranza <[email-masked]>
  Sent: Thu, 26 Jul 2007 8:47 am
  Subject: help?

  Doris,
  I know you are probably too busy but I am still going to ask.  I have some changes to couple states that need to be translated.  Are you available at all?
  Thanks,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

------------------------------------------------------------------------------
  AOL now offers free email to everyone. Find out more about what's free from AOL at AOL.com.